Subject: Re: Alpha2 on SE/30
To: None <,>
From: Franklin Chen <>
List: macbsd-general
Date: 01/11/1994 12:02:36
> > Stupidly, I 
> > assumed the installer (0.3) would overwrite and it did for the most 
> > part.

> Uh...  The MacSideUtils have changed significantly.
> The most current MacSideUtils are the contents of MacSideUtils.cpt.bin
> on cray-ymp, substituting newbooter-8k_4k for the Booter.

I noticed that the installer on the latest MacSideUtils seems to
be old (0.1??).  I still have the one I got from update.cpt (?), which no
longer seems present.  Should this one (0.3) be used instead of the old one?